/**
 * Spritesheet for Basket page, used mostly in the BasketItem Helper
 * Made with the help of http://www.spritecow.com/
 *
 * @author  <iain.collins@talktalkplc.com>
 * @version 1.1
 */

.sprite {
    display: block;
    float: left;
    margin-right: 10px;
}


.sprite.entertainment_boost, .sprite.entertainment_extra_boost, .sprite.tv_starter_boost, .sprite.kids_boost, 
.sprite.music_boost, .sprite.picturebox_boost, .sprite.espn_boost, .sprite.sky_sports_boost, .sprite.sky_movies_boost, 
.sprite.price_strikethrough, .sprite.asian_tv_boost, .sprite.star_boost, .sprite.picturebox_boost2, 
.sprite.eros_now_boost, .sprite.eros_now_boost2, .sprite.kyknet_tv_boost, .sprite.arabic_tv_boost, .sprite.jstv_boost, 
.basket_boost_14175 .boost_tray_icons, .basket_boost_20661 .boost_tray_icons, .basket_boost_14181 .boost_tray_icons, 
.basket_boost_14184 .boost_tray_icons, .basket_boost_14185 .boost_tray_icons, .sprite.picturebox_boost_promo, 
.sprite.african_boost, .sprite.brazilian_boost,.sprite.box_nation_boost,.sprite.premier_sports_boost,.sprite.itv_collections_boost,
.sprite.tv_box_boost,.basket_boost_20662 .boost_tray_icons
{background: url('//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_30_09_2014-opt.png') no-repeat}


.sprite.entertainment_boost { background-position: -10px -1340px; width: 50px; height: 75px; }
.sprite.entertainment_extra_boost { background-position: -70px -1340px; width: 50px; height: 75px; }
.sprite.tv_starter_boost { background-position: -130px -1340px; width: 50px; height: 74px; }
.sprite.kids_boost { background-position: -190px -1340px; width: 50px; height: 74px; }
.sprite.music_boost { background-position: -9px -1430px; width: 50px; height: 74px; }
.sprite.picturebox_boost { background-position: -10px -1275px; width: 61px; height: 55px; }
.sprite.espn_boost { background-position: -8px -1050px; width: 96px; height: 69px; }
.sprite.sky_sports_boost { background-position: -5px -964px; width: 97px; height: 72px; }
.sprite.sky_movies_boost { background-position: -146px -964px; width: 96px; height: 73px; }
.sprite.price_strikethrough { background-position: -69px -1430px; width: 46px; height: 47px; }
.sprite.asian_tv_boost { background-position: -190px -1430px; width: 50px; height: 75px; }
.sprite.star_boost { background-position: -10px -1810px; width: 97px; height: 76px; }
.sprite.picturebox_boost2 { background-position: -90px -1275px; width: 61px; height: 55px; } 
.sprite.eros_now_boost { background-position: -4px -1958px; width: 99px; height: 58px; } 
.sprite.eros_now_boost2 { background-position: -122px -1958px; width: 126px; height: 62px; }
.sprite.kyknet_tv_boost { background-position: -144px -2048px; width: 96px; height: 71px; }
.sprite.arabic_tv_boost { background-position: -8px -2048px; width: 94px; height: 71px; }
.sprite.jstv_boost { background-position: -8px -2134px; width: 94px; height: 66px; }
.sprite.picturebox_boost_promo { background-position: -90px -1275px; width: 61px; height: 55px; }
.sprite.african_boost { background-position: -144px -2130px; width: 96px; height: 81px; }
.sprite.brazilian_boost { background-position: -189px -2285px; width: 94px; height: 66px; }
.sprite.box_nation_boost { background-position: -8px -2367px; width: 94px; height: 66px; }
.sprite.premier_sports_boost { background-position: -145px -2367px; width: 94px; height: 66px; }
.sprite.itv_collections_boost { background-position: -8px -2450px; width: 94px; height: 66px; }
.sprite.tv_box_boost { background-position: -145px -2450px; width: 94px; height: 66px; }

/* Entertainment Boost */
.basket_boost_14175 .boost_tray_icons,
.basket_boost_20661 .boost_tray_icons {
    background-position: -151px -1520px;
    width: 42px;
}

/* Entertainment Extra Boost */
.basket_boost_14181 .boost_tray_icons,
.basket_boost_14184 .boost_tray_icons,
.basket_boost_14185 .boost_tray_icons,
.basket_boost_20662 .boost_tray_icons {
    background-position: -10px -1520px;
    width: 183px;
}

.sprite.hundred_mobile_minute_boost, .sprite.international_call_boost, .sprite.supersafe_boost, .sprite.anytime_boost, 
.sprite.calling_feature_boost, .sprite.thousand_mobile_minute_boost, .sprite.five_hundred_global_minute_boost, 
.sprite.withhold_number_boost, .sprite.anonymous_caller_reject_boost, .sprite.last_call_barring_boost, 
.sprite.caller_display_boost 
{background: url('//m0.ttxm.co.uk/gfx/sales/basket/tv_sprites_19_08_2014.png') no-repeat}

.sprite.hundred_mobile_minute_boost { background-position: -242px -2209px; width: 54px; height: 75px; }
.sprite.international_call_boost { background-position: -65px -2297px; width: 53px; height: 75px; }
.sprite.supersafe_boost { background-position: -65px -2209px; width: 50px; height: 75px; }
.sprite.anytime_boost { background-position: -125px -2297px; width: 52px; height: 75px; }
.sprite.calling_feature_boost { background-position: -185px -2209px; width: 50px; height: 75px; }
.sprite.thousand_mobile_minute_boost { background-position: -5px -2297px; width: 50px; height: 75px; }
.sprite.five_hundred_global_minute_boost { background-position: -5px -2207px; width: 50px; height: 75px; }


.sprite.telephone_line_activation{background: url('//m3.ttxm.co.uk/gfx/brand/talktalk/core/icon-sprite-20130911.png') no-repeat;background-position: -133px -4028px; height:50px;width:50px;}
.sprite.telephone_icon{background: url('//m3.ttxm.co.uk/gfx/brand/talktalk/core/icon-sprite-20130911.png') no-repeat;background-position: -131px -122px; height:50px;width:50px;}
.ttcssicnlargeradius{vertical-align:middle;width:50px;height:50px;display:inline-block;border:1px none rgb(0,0,0);border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;}
.ttcssicnlargeradius strong{display:block;height:100%;text-indent:-99999px;}